#top_menu{background:#F5F5F5 url(img/navBack.gif) repeat-x;height:30px;line-height:30px;margin:0;padding:0;text-align:left;}
#top_menu ul{list-style:none;margin:0;padding:0;}
#top_menu ul li{float:left;margin:0;padding:0;}
#top_menu ul li a,#top_menu ul li a:visited{color:#fff;display:block;height:30px;line-height:30px;padding:0;text-align:center;text-decoration:none;width:110px;}
#top_menu ul li a.down,#top_menu ul li a.down:visited,#top_menu ul li a.down:hover{background-color:#FFF;border-right:1px solid #EBEBEB;color:#333;font-weight:700;width:99px;}
#top_menu ul li a:hover{background-color:#EBEBEB;color:#333;}
.absmiddle{vertical-align:middle;}
.breadcrumb{background-color:#F5F5F5;margin:0 0 10px;padding:10px;}
.clear{clear:both;}
.green{color:#006F0F;}
.red{color:#BF0000;}
.small{font-size:11px;}
.warning{background-color:#FFFFDF;border:1px solid #FDFF3F;margin:0 0 10px;padding:10px;}
.contentbox{padding:10px;margin:0 0 10px;text-align:center;}
.errorbox{background-color:#FFBFBF;padding:10px;margin:0 0 10px;text-align:center;color:#7F0000;}
.successbox {border: 1px solid #66CC00;font-weight: bold;background-color: #DDFFC6;text-align: center;padding: 10px;color: #009933;}
.clientareatableactive{background-color:#DFFFE0}
.clientareatablepending{background-color:#EFEFEF}
.clientareatablesuspended{background-color:#FFF6CF}
.clientareatableterminated{background-color:#FFCFCF}
.clientticketreplyheader{background-color:#EBEBEB;color:#333;border-top:1px solid #CCC;border-right:1px solid #CCC;border-bottom:1px solid #EBEBEB;border-left:1px solid #CCC;}
.clientticketreply{background-color:#F5F5F5;margin:0 0 10px;padding:10px;border-right:1px solid #CCC;border-bottom:1px solid #CCC;border-left:1px solid #CCC;}
.adminticketreplyheader{background-color:#CFE6FF;color:#333;border-top:1px solid #CAE6FF;border-right:1px solid #CAE6FF;border-bottom:1px solid #CAE6FF;border-left:1px solid #CAE6FF}
.adminticketreply{background-color:#EEF6FF;padding:10px;margin:0 0 10px;border-right:1px solid #CAE6FF;border-bottom:1px solid #CAE6FF;border-left:1px solid #CAE6FF;}
.networkissueaffected{background-color:#EFEFEF;padding:10px;margin: 0 0 10px;}
.textgreen{color:#158F00;}
.textred{color:#9F0000;}
.tweetbutton {float: right;margin: 0 15px 15px 15px;}

table.data{margin:0 0 10px;padding:0;}
table.data td{background-color:#FFF;border-bottom:1px solid #EBEBEB;}
table.data th{background-color:#045FB4;border-bottom:1px solid #333;color:#FFF;font-weight:400;}
table.data th a {color:#FFF;}
table.data tr.clientareatableactive td{background-color:#DFFFE0 !important;}
table.data tr.clientareatablepending td{background-color:#EFEFEF !important;}
table.data tr.clientareatablesuspended td{background-color:#FFF6CF !important;}
table.data tr.clientareatableterminated td{background-color:#FFCFCF !important;}
table.frame{margin:0 0 10px;padding:0;border:1px solid #EBEBEB;border-bottom:0;}
table.frame table td{background-color:#FFF;border-bottom:1px solid #EBEBEB;}
table.frame table td.fieldarea{background-color:#045FB4;color:#fff;text-align:right;border-right:1px solid #EBEBEB;}
.kbarticle {padding: 2px 5px 5px 15px;}
.kbviews {color:#A8A8A8;font-size:10px;}
.kbalsoread {padding: 5px 5px 5px 15px;background-color:#045FB4;border-bottom:1px solid #333;color:#FFF;font-weight: bold;margin: 10px 0 10px 0;}
.searchinput {font-size: 11px;padding:0;}
#twitterfeed ul {list-style-type: none;padding: 0;margin: 15px 0 20px 0;}
#twitterfeed li {background-image: url(../../images/twittericon.png);background-repeat: no-repeat;background-position: 0;margin: 0 20px 10px 20px;padding-left: 25px;}
#twitterfeed p {text-align:center;margin:15px;}

input.button,input.buttongo,input.buttonwarn {
    margin:0 7px 0 0;
    background-color:#f5f5f5;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    width:auto;
    overflow:visible;
    padding:4px 7px 3px 7px;
}
input.button:hover{
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}
input.buttongo:hover{
    background-color:#E6EFC2;
    border:1px solid #C6D880;
    color:#529214;
}
input.buttonwarn:hover{
    background-color:#fbe3e4;
    border:1px solid #fbc2c4;
    color:#d12f19;
}
/* --------------------------------------------------------------
   .com and .com.mk fields
-------------------------------------------------------------- */
#mak_domens 
{
    margin: 25px 0;
}

#mak_domens h4 
{
    font-size: 18px;
    margin: 15px;
}

#mak_domens #title 
{
    background: #efefef;
    padding: 10px 15px;
    font-size: 15px;
    color: #555555;
    font-weight: bold;
    border-radius: 4px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    margin: 15px 0;
}
#mak_domens .active
{
    background-color: #A4C96E !important;
    color: #fff !important;
}

#mak_domens #box    
{
    display: none;
    padding: 0 50px;
}
#mak_domens .open 
{
    display: block !important;
}
#box span 
{
    width: 150px;
    display: inline-block;
} 
/* --------------------------------------------------------------
   CHAT TRANSCRIPTS
-------------------------------------------------------------- */

div.chat div.visitor div.name, div.chat div.operator div.name {
    font-weight: bold;
}
div.chat div.visitor div.message, div.chat div.operator div.message {
    padding: 0 25px;
}

/* --------------------------------------------------------------
   QUOTES
-------------------------------------------------------------- */

.quotecontainer {
    border: 1px solid #ccc;
    background-color: #fff;
    background-image:url('../../images/quote.png');
    background-repeat:no-repeat;
    background-position: 10px 11px;
    color: #666;
    margin: 10px;
}

.quotecontainer:hover {
    background-color: #efefef;
    cursor: hand;
    cursor: pointer;
}

.quotecontainer .quoteid {
    float: left;
    width: 80px;
    padding: 13px 0 0 40px;
    text-align: center;
    font-size: 24px;
}

.quotecontainer .quoteleft {
    float: left;
    padding: 10px 0 10px 0;
    font-size: 11px;
}

.quotecontainer .quoteleft .subject {
    font-weight: bold;
    font-size: 14px;
    padding-bottom: 4px;
    color: #000;
    width: 350px;
}

.quotecontainer .quoteright {
    float: right;
    padding: 10px 15px 0 0;
    text-align: right;
}

.quotecontainer .quoteright .stage {
    font-weight: bold;
    font-size: 12px;
    padding-bottom: 4px;
}
